@charset "utf-8";

/* 和の色 */
:root {
	--w000: hsla(0,0%,100%,0); /* 透明 とうめい */
	--w001: hsla(0,83%,98%,1); /* 桜色 さくらいろ */
	--w002: hsla(347,78%,96%,1); /* 薄桜 うすざくら */
	--w003: hsla(324,19%,89%,1); /* 桜鼠 さくらねず */
	--w004: hsla(340,25%,86%,1); /* 鴇鼠 ときねず */
	--w005: hsla(3,76%,85%,1); /* 虹色 にじいろ */
	--w006: hsla(6,79%,81%,1); /* 珊瑚色 さんごいろ */
	--w007: hsla(16,82%,78%,1); /* 一斤染 いっこんぞめ */
	--w008: hsla(16,74%,76%,1); /* 宍色 ししいろ */
	--w009: hsla(359,76%,79%,1); /* 紅梅色 こうばいいろ */
	--w010: hsla(2,77%,75%,1); /* 薄紅 うすべに */
	--w011: hsla(3,77%,71%,1); /* 甚三紅 じんざもみ */
	--w012: hsla(355,76%,75%,1); /* 桃色 ももいろ */
	--w013: hsla(346,75%,83%,1); /* 鴇色 ときいろ */
	--w014: hsla(341,60%,83%,1); /* 撫子色 なでしこいろ */
	--w015: hsla(22,42%,85%,1); /* 灰梅 はいうめ */
	--w016: hsla(5,33%,86%,1); /* 灰桜 はいざくら */
	--w017: hsla(307,33%,85%,1); /* 淡紅藤 あわべにふじ */
	--w018: hsla(340,53%,78%,1); /* 石竹色 せきちくいろ */
	--w019: hsla(339,60%,75%,1); /* 薄紅梅 うすこうばい */
	--w020: hsla(337,55%,74%,1); /* 桃花色 ももはないろ */
	--w021: hsla(13,57%,75%,1); /* 水柿 みずがき */
	--w022: hsla(16,59%,70%,1); /* ときがら茶 ときがらちゃ */
	--w023: hsla(0,46%,70%,1); /* 退紅 あらぞめ */
	--w024: hsla(359,32%,75%,1); /* 薄柿 うすがき */
	--w025: hsla(348,44%,62%,1); /* 長春色 ちょうしゅんいろ */
	--w026: hsla(349,24%,68%,1); /* 梅鼠 うめねず */
	--w027: hsla(5,27%,62%,1); /* 鴇浅葱 ときあさぎ */
	--w028: hsla(19,29%,58%,1); /* 梅染 うめぞめ */
	--w029: hsla(4,28%,53%,1); /* 蘇芳香 すおうこう */
	--w030: hsla(346,30%,49%,1); /* 浅蘇芳 あさすおう */
	--w031: hsla(358,77%,68%,1); /* 真朱 まそお */
	--w032: hsla(334,76%,68%,1); /* 赤紫 あかむらさき */
	--w033: hsla(333,77%,62%,1); /* 躑躅色 つつじいろ */
	--w034: hsla(332,74%,64%,1); /* 牡丹色 ぼたんいろ */
	--w035: hsla(350,56%,58%,1); /* 今様色 いまよういろ */
	--w036: hsla(340,52%,55%,1); /* 中紅 なかべに */
	--w037: hsla(351,77%,62%,1); /* 薔薇色 ばらいろ */
	--w038: hsla(354,77%,62%,1); /* 韓紅 からくれない */
	--w039: hsla(1,51%,56%,1); /* 銀朱 ぎんしゅ */
	--w040: hsla(357,54%,51%,1); /* 赤紅 あかべに */
	--w041: hsla(5,81%,54%,1); /* 紅緋 べにひ */
	--w042: hsla(347,100%,45%,1); /* 赤 あか */
	--w043: hsla(354,97%,45%,1); /* 猩々緋 しょうじょうひ */
	--w044: hsla(344,100%,42%,1); /* 紅 くれない */
	--w045: hsla(358,79%,44%,1); /* 深緋 こきひ */
	--w046: hsla(9,77%,47%,1); /* 緋色 ひいろ */
	--w047: hsla(7,59%,53%,1); /* 赤丹 あかに */
	--w048: hsla(356,69%,53%,1); /* 紅赤 べにあか */
	--w049: hsla(357,49%,49%,1); /* 臙脂 えんじ */
	--w050: hsla(354,66%,44%,1); /* 朱・緋 あけ */
	--w051: hsla(357,64%,44%,1); /* 茜色 あかねいろ */
	--w052: hsla(1,51%,43%,1); /* 紅海老茶 べにえびちゃ */
	--w053: hsla(359,44%,43%,1); /* 蘇芳 すおう */
	--w054: hsla(345,67%,38%,1); /* 真紅 しんく */
	--w055: hsla(345,67%,38%,1); /* 濃紅 こいくれない */
	--w056: hsla(47,56%,94%,1); /* 象牙色 ぞうげいろ */
	--w057: hsla(43,47%,87%,1); /* 練色 ねりいろ */
	--w058: hsla(46,32%,87%,1); /* 灰白色 かいはくしょく */
	--w059: hsla(51,62%,79%,1); /* 蒸栗色 むしぐりいろ */
	--w060: hsla(60,72%,82%,1); /* 女郎花 おみなえし */
	--w061: hsla(55,63%,72%,1); /* 枯草色 かれくさいろ */
	--w062: hsla(49,89%,76%,1); /* 淡黄 たんこう */
	--w063: hsla(30,50%,73%,1); /* 白茶 しらちゃ */
	--w064: hsla(23,48%,70%,1); /* 赤白橡 あかしろつるばみ */
	--w065: hsla(25,73%,81%,1); /* 洗柿 あらいがき */
	--w066: hsla(43,100%,91%,1); /* 鳥の子色 とりのこいろ */
	--w067: hsla(39,96%,82%,1); /* 蜂蜜色 はちみついろ */
	--w068: hsla(32,90%,88%,1); /* 肌色 はだいろ */
	--w069: hsla(32,92%,90%,1); /* 薄卵色 うすたまごいろ */
	--w070: hsla(29,89%,79%,1); /* 雄黄 ゆうおう */
	--w071: hsla(27,87%,76%,1); /* 洒落柿 しゃれがき */
	--w072: hsla(22,84%,77%,1); /* 赤香 あかこう */
	--w073: hsla(43,78%,80%,1); /* 砥粉色 とのこいろ */
	--w074: hsla(26,76%,77%,1); /* 肉色 にくいろ */
	--w075: hsla(26,76%,77%,1); /* 人色 ひといろ */
	--w076: hsla(36,73%,77%,1); /* 丁子色 ちょうじいろ */
	--w077: hsla(36,73%,77%,1); /* 香色 こういろ */
	--w078: hsla(35,73%,78%,1); /* 薄香 うすこう */
	--w079: hsla(39,68%,78%,1); /* 浅黄 うすき */
	--w080: hsla(39,58%,71%,1); /* 枯色 かれいろ */
	--w081: hsla(31,82%,74%,1); /* 淡香 うすこう */
	--w082: hsla(31,89%,72%,1); /* 杏色 あんずいろ */
	--w083: hsla(14,82%,70%,1); /* 東雲色 しののめいろ */
	--w084: hsla(14,82%,70%,1); /* 曙色 あけぼのいろ */
	--w085: hsla(9,79%,68%,1); /* 珊瑚朱色 さんごしゅいろ */
	--w086: hsla(21,76%,68%,1); /* 深支子 こきくちなし */
	--w087: hsla(16,68%,62%,1); /* 纁 そひ */
	--w088: hsla(7,66%,63%,1); /* 浅緋 うすきひ */
	--w089: hsla(10,56%,63%,1); /* 真赭 まそほ */
	--w090: hsla(13,52%,62%,1); /* 洗朱 あらいしゅ */
	--w091: hsla(15,48%,60%,1); /* 遠州茶 えんしゅうちゃ */
	--w092: hsla(7,46%,51%,1); /* 紅樺色 べにかばいろ */
	--w093: hsla(15,35%,50%,1); /* 赭 そほ */
	--w094: hsla(3,32%,45%,1); /* 小豆色 あずきいろ */
	--w095: hsla(24,32%,42%,1); /* 枯茶 からちゃ */
	--w096: hsla(37,64%,64%,1); /* 飴色 あめいろ */
	--w097: hsla(23,47%,53%,1); /* 駱駝色 らくだいろ */
	--w098: hsla(27,52%,49%,1); /* 土色 つちいろ */
	--w099: hsla(37,45%,50%,1); /* 黄唐茶 きがらちゃ */
	--w100: hsla(42,39%,54%,1); /* 桑染 くわぞめ */
	--w101: hsla(23,40%,53%,1); /* 櫨色 はじいろ */
	--w102: hsla(37,42%,51%,1); /* 黄橡 きつるばみ */
	--w103: hsla(30,39%,49%,1); /* 丁字染 ちょうじぞめ */
	--w104: hsla(30,39%,49%,1); /* 香染 こうぞめ */
	--w105: hsla(28,38%,50%,1); /* 枇杷茶 びわちゃ */
	--w106: hsla(30,38%,49%,1); /* 芝翫茶 しかんちゃ */
	--w107: hsla(25,35%,51%,1); /* 焦香 こがれこう */
	--w108: hsla(23,38%,48%,1); /* 胡桃色 くるみいろ */
	--w109: hsla(23,38%,42%,1); /* 渋紙色 しぶかみいろ */
	--w110: hsla(36,34%,42%,1); /* 朽葉色 くちばいろ */
	--w111: hsla(39,57%,37%,1); /* 桑茶 くわちゃ */
	--w112: hsla(37,36%,40%,1); /* 路考茶 ろこうちゃ */
	--w113: hsla(45,33%,36%,1); /* 国防色 こくぼうしょく */
	--w114: hsla(29,56%,65%,1); /* 伽羅色 きゃらいろ */
	--w115: hsla(25,53%,58%,1); /* 江戸茶 えどちゃ */
	--w116: hsla(14,59%,52%,1); /* 樺色 かばいろ */
	--w117: hsla(27,56%,54%,1); /* 紅鬱金 べにうこん */
	--w118: hsla(19,48%,55%,1); /* 土器色 かわらけいろ */
	--w119: hsla(32,52%,51%,1); /* 狐色 きつねいろ */
	--w120: hsla(37,52%,51%,1); /* 黄土色 おうどいろ */
	--w121: hsla(28,53%,49%,1); /* 琥珀色 こはくいろ */
	--w122: hsla(14,56%,47%,1); /* 赤茶 あかちゃ */
	--w123: hsla(21,71%,43%,1); /* 代赭 たいしゃ */
	--w124: hsla(14,56%,45%,1); /* 煉瓦色 れんがいろ */
	--w125: hsla(13,51%,44%,1); /* 雀茶 すずめちゃ */
	--w126: hsla(17,47%,43%,1); /* 団十郎茶 だんじゅうろうちゃ */
	--w127: hsla(17,47%,43%,1); /* 柿渋色 かきしぶいろ */
	--w128: hsla(7,42%,43%,1); /* 紅鳶 べにとび */
	--w129: hsla(25,43%,42%,1); /* 灰茶 はいちゃ */
	--w130: hsla(10,39%,42%,1); /* 茶色 ちゃいろ */
	--w131: hsla(16,47%,40%,1); /* 檜皮色 ひわだいろ */
	--w132: hsla(6,41%,42%,1); /* 鳶色 とびいろ */
	--w133: hsla(20,56%,37%,1); /* 柿茶 かきちゃ */
	--w134: hsla(13,75%,32%,1); /* 弁柄色 べんがらいろ */
	--w135: hsla(14,69%,32%,1); /* 赤錆色 あかさびいろ */
	--w136: hsla(26,100%,27%,1); /* 褐色 かっしょく */
	--w137: hsla(12,68%,31%,1); /* 栗梅 くりうめ */
	--w138: hsla(6,31%,37%,1); /* 紅檜皮 べにひはだ */
	--w139: hsla(10,43%,33%,1); /* 海老茶 えびちゃ */
	--w140: hsla(20,61%,29%,1); /* 唐茶 からちゃ */
	--w141: hsla(22,89%,25%,1); /* 栗色 くりいろ */
	--w142: hsla(17,100%,23%,1); /* 赤銅色 しゃくどういろ */
	--w143: hsla(14,50%,28%,1); /* 錆色 さびいろ */
	--w144: hsla(11,32%,31%,1); /* 赤褐色 せっかっしょく */
	--w145: hsla(16,34%,30%,1); /* 茶褐色 ちゃかっしょく */
	--w146: hsla(10,37%,31%,1); /* 栗皮茶 くりかわちゃ */
	--w147: hsla(24,44%,24%,1); /* 黒茶 くろちゃ */
	--w148: hsla(357,42%,30%,1); /* 葡萄茶 えびちゃ */
	--w149: hsla(338,98%,20%,1); /* 葡萄色 えびいろ */
	--w150: hsla(34,91%,68%,1); /* 萱草色 かんぞういろ */
	--w151: hsla(35,91%,63%,1); /* 柑子色 こうじいろ */
	--w152: hsla(38,100%,48%,1); /* 金茶 きんちゃ */
	--w153: hsla(33,100%,47%,1); /* 蜜柑色 みかんいろ */
	--w154: hsla(11,80%,62%,1); /* 鉛丹色 えんたんいろ */
	--w155: hsla(18,83%,61%,1); /* 黄丹 おうに */
	--w156: hsla(16,83%,58%,1); /* 柿色 かきいろ */
	--w157: hsla(26,100%,46%,1); /* 黄赤 きあか */
	--w158: hsla(26,100%,46%,1); /* 人参色 にんじんいろ */
	--w159: hsla(30,100%,47%,1); /* 橙色 だいだいいろ */
	--w160: hsla(14,82%,57%,1); /* 照柿 てりがき */
	--w161: hsla(21,95%,47%,1); /* 赤橙 あかだいだい */
	--w162: hsla(21,95%,47%,1); /* 金赤 きんあか */
	--w163: hsla(25,99%,46%,1); /* 朱色 しゅいろ */
	--w164: hsla(28,71%,64%,1); /* 小麦色 こむぎいろ */
	--w165: hsla(15,77%,55%,1); /* 丹色 にいろ */
	--w166: hsla(25,74%,54%,1); /* 黄茶 きちゃ */
	--w167: hsla(16,67%,60%,1); /* 肉桂色 にっけいいろ */
	--w168: hsla(24,67%,57%,1); /* 赤朽葉色 あかくちばいろ */
	--w169: hsla(20,66%,52%,1); /* 黄櫨染 こうろぜん */
	--w170: hsla(51,100%,50%,1); /* 蒲公英色 たんぽぽいろ */
	--w171: hsla(51,100%,50%,1); /* 黄色 きいろ */
	--w172: hsla(55,100%,50%,1); /* 中黄 ちゅうき */
	--w173: hsla(54,100%,64%,1); /* 菜の花色 なのはないろ */
	--w174: hsla(55,99%,69%,1); /* 黄檗色 きはだいろ */
	--w175: hsla(43,96%,72%,1); /* 卵色 たまごいろ */
	--w176: hsla(43,95%,70%,1); /* 花葉色 はなばいろ */
	--w177: hsla(53,87%,69%,1); /* 刈安色 かりやすいろ */
	--w178: hsla(42,80%,66%,1); /* 玉蜀黍色 とうもろこしいろ */
	--w179: hsla(53,81%,59%,1); /* 金糸雀色 かなりあいろ */
	--w180: hsla(48,100%,65%,1); /* 黄支子色 きくちなしいろ */
	--w181: hsla(43,96%,64%,1); /* 支子色 くちなしいろ */
	--w182: hsla(48,100%,49%,1); /* 向日葵色 ひまわりいろ */
	--w183: hsla(44,100%,49%,1); /* 山吹色 やまぶきいろ */
	--w184: hsla(45,96%,53%,1); /* 鬱金色 うこんいろ */
	--w185: hsla(46,93%,52%,1); /* 藤黄 とうおう */
	--w186: hsla(45,80%,52%,1); /* 金色 こんじき */
	--w187: hsla(45,80%,52%,1); /* 黄金 こがね */
	--w188: hsla(42,69%,52%,1); /* 櫨染 はじぞめ */
	--w189: hsla(40,62%,55%,1); /* 黄朽葉色 きくちばいろ */
	--w190: hsla(41,60%,49%,1); /* 山吹茶 やまぶきちゃ */
	--w191: hsla(45,58%,56%,1); /* 芥子色 からしいろ */
	--w192: hsla(131,5%,57%,1); /* 豆がら茶 まめがらちゃ */
	--w193: hsla(78,17%,40%,1); /* 麹塵 きくじん */
	--w194: hsla(81,7%,45%,1); /* 山鳩色 やまばといろ */
	--w195: hsla(83,7%,53%,1); /* 利休鼠 りきゅうねずみ */
	--w196: hsla(36,9%,32%,1); /* 海松茶 みるちゃ */
	--w197: hsla(60,7%,32%,1); /* 藍海松茶 あいみるちゃ */
	--w198: hsla(64,10%,31%,1); /* 藍媚茶 あいこびちゃ */
	--w199: hsla(67,6%,27%,1); /* 千歳茶 せんさいちゃ */
	--w200: hsla(71,11%,39%,1); /* 岩井茶 いわいちゃ */
	--w201: hsla(87,6%,28%,1); /* 仙斎茶 せんさいちゃ */
	--w202: hsla(96,5%,20%,1); /* 黒緑 くろみどり */
	--w203: hsla(97,7%,36%,1); /* 柳煤竹 やなぎすすたけ */
	--w204: hsla(32,18%,38%,1); /* 樺茶色 かばちゃいろ */
	--w205: hsla(36,20%,52%,1); /* 空五倍子色 うつぶしいろ */
	--w206: hsla(37,17%,50%,1); /* 生壁色 なまかべいろ */
	--w207: hsla(39,22%,44%,1); /* 肥後煤竹 ひごすすたけ */
	--w208: hsla(39,23%,36%,1); /* 媚茶 こびちゃ */
	--w209: hsla(40,35%,69%,1); /* 白橡 しろつるばみ */
	--w210: hsla(35,32%,76%,1); /* 亜麻色 あまいろ */
	--w211: hsla(40,38%,59%,1); /* 榛色 はしばみいろ */
	--w212: hsla(44,16%,55%,1); /* 灰汁色 あくいろ */
	--w213: hsla(45,27%,52%,1); /* 利休茶 りきゅうちゃ */
	--w214: hsla(45,57%,28%,1); /* 鶯茶 うぐいすちゃ */
	--w215: hsla(46,44%,61%,1); /* 木蘭色 もくらんじき */
	--w216: hsla(47,38%,78%,1); /* 砂色 すないろ */
	--w217: hsla(47,25%,51%,1); /* 油色 あぶらいろ */
	--w218: hsla(47,16%,48%,1); /* 利休色 りきゅういろ */
	--w219: hsla(49,42%,38%,1); /* 梅幸茶 ばいこうちゃ */
	--w220: hsla(49,53%,27%,1); /* 璃寛茶 りかんちゃ */
	--w221: hsla(50,27%,45%,1); /* 黄海松茶 きみるちゃ */
	--w222: hsla(52,64%,40%,1); /* 菜種油色 なたねゆいろ */
	--w223: hsla(53,37%,50%,1); /* 青朽葉 あおくちば */
	--w224: hsla(53,32%,44%,1); /* 根岸色 ねぎしいろ */
	--w225: hsla(54,18%,46%,1); /* 鶸茶 ひわちゃ */
	--w226: hsla(63,23%,54%,1); /* 柳茶 やなぎちゃ */
	--w227: hsla(54,28%,35%,1); /* 海松色 みるいろ */
	--w228: hsla(56,46%,39%,1); /* 鶯色 うぐいすいろ */
	--w229: hsla(55,80%,48%,1); /* 緑黄色 りょくおうしょく */
	--w230: hsla(57,66%,54%,1); /* 鶸色 ひわいろ */
	--w231: hsla(60,44%,59%,1); /* 抹茶色 まっちゃいろ */
	--w232: hsla(67,71%,50%,1); /* 若草色 わかくさいろ */
	--w233: hsla(67,100%,41%,1); /* 黄緑 きみどり */
	--w234: hsla(71,60%,80%,1); /* 若芽色 わかめいろ */
	--w235: hsla(71,61%,75%,1); /* 若菜色 わかないろ */
	--w236: hsla(71,62%,64%,1); /* 若苗色 わかなえいろ */
	--w237: hsla(72,37%,49%,1); /* 青丹 あおに */
	--w238: hsla(74,36%,41%,1); /* 草色 くさいろ */
	--w239: hsla(75,66%,31%,1); /* 苔色 こけいろ */
	--w240: hsla(78,56%,57%,1); /* 萌黄 もえぎ */
	--w241: hsla(78,46%,62%,1); /* 苗色 なえいろ */
	--w242: hsla(80,42%,68%,1); /* 若葉色 わかばいろ */
	--w243: hsla(83,26%,48%,1); /* 松葉色 まつばいろ */
	--w244: hsla(84,50%,79%,1); /* 夏虫色 なつむしいろ */
	--w245: hsla(85,43%,48%,1); /* 鶸萌黄 ひわもえぎ */
	--w246: hsla(87,41%,64%,1); /* 柳色 やなぎいろ */
	--w247: hsla(89,13%,61%,1); /* 青白橡 あおしろつるばみ */
	--w248: hsla(90,24%,78%,1); /* 柳鼠 やなぎねず */
	--w249: hsla(91,36%,76%,1); /* 裏葉柳 うらはやなぎ */
	--w250: hsla(91,26%,66%,1); /* 山葵色 わさびいろ */
	--w251: hsla(96,18%,48%,1); /* 老竹色 おいたけいろ */
	--w252: hsla(97,41%,85%,1); /* 白緑 びゃくろく */
	--w253: hsla(99,44%,63%,1); /* 淡萌黄 うすもえぎ */
	--w254: hsla(100,28%,61%,1); /* 柳染 やなぎぞめ */
	--w255: hsla(103,40%,77%,1); /* 薄萌葱 うすもえぎ */
	--w256: hsla(104,11%,61%,1); /* 深川鼠 ふかがわねずみ */
	--w257: hsla(112,50%,70%,1); /* 若緑 わかみどり */
	--w258: hsla(113,42%,65%,1); /* 浅緑 あさみどり */
	--w259: hsla(131,31%,55%,1); /* 薄緑 うすみどり */
	--w260: hsla(131,7%,45%,1); /* 青鈍 あおにび */
	--w261: hsla(135,18%,78%,1); /* 青磁鼠 せいじねず */
	--w262: hsla(135,19%,65%,1); /* 薄青 うすあお */
	--w263: hsla(141,24%,72%,1); /* 錆青磁 さびせいじ */
	--w264: hsla(141,31%,41%,1); /* 緑青色 ろくしょういろ */
	--w265: hsla(142,36%,30%,1); /* 千歳緑 ちとせみどり */
	--w266: hsla(146,40%,58%,1); /* 若竹色 わかたけいろ */
	--w267: hsla(146,49%,47%,1); /* 緑 みどり */
	--w268: hsla(153,100%,24%,1); /* 常磐色 ときわいろ */
	--w269: hsla(154,19%,79%,1); /* 千草鼠 ちぐさねず */
	--w270: hsla(159,19%,64%,1); /* 千草色 ちぐさいろ */
	--w271: hsla(157,33%,62%,1); /* 青磁色 せいじいろ */
	--w272: hsla(162,33%,62%,1); /* 青竹色 あおたけいろ */
	--w273: hsla(162,97%,27%,1); /* 常磐緑 ときわみどり */
	--w274: hsla(156,34%,35%,1); /* 木賊色 とくさいろ */
	--w275: hsla(163,33%,27%,1); /* 天鵞絨 びろうど */
	--w276: hsla(164,22%,29%,1); /* 虫襖 むしあお */
	--w277: hsla(150,11%,31%,1); /* 革色 かわいろ */
	--w278: hsla(152,100%,17%,1); /* 深緑 ふかみどり */
	--w279: hsla(169,100%,16%,1); /* 鉄色 てついろ */
	--w280: hsla(166,100%,22%,1); /* 萌葱色 もえぎいろ */
	--w281: hsla(167,100%,32%,1); /* 花緑青 はなろくしょう */
	--w282: hsla(160,53%,46%,1); /* 翡翠色 ひすいいろ */
	--w283: hsla(175,100%,32%,1); /* 青緑 あおみどり */
	--w284: hsla(177,20%,59%,1); /* 水浅葱 みずあさぎ */
	--w285: hsla(179,23%,47%,1); /* 錆浅葱 さびあさぎ */
	--w286: hsla(181,30%,40%,1); /* 青碧 せいへき */
	--w287: hsla(186,23%,34%,1); /* 御召茶 おめしちゃ */
	--w288: hsla(187,12%,55%,1); /* 湊鼠 みなとねずみ */
	--w289: hsla(188,31%,25%,1); /* 高麗納戸 こうらいなんど */
	--w290: hsla(189,25%,16%,1); /* 百入茶 ももしおちゃ */
	--w291: hsla(191,13%,32%,1); /* 錆鼠 さびねず */
	--w292: hsla(184,11%,32%,1); /* 錆鉄御納戸 さびてつおなんど */
	--w293: hsla(196,13%,49%,1); /* 藍鼠 あいねず */
	--w294: hsla(196,20%,41%,1); /* 錆御納戸 さびおなんど */
	--w295: hsla(201,23%,46%,1); /* 舛花色 ますはないろ */
	--w296: hsla(202,29%,37%,1); /* 熨斗目花色 のしめはないろ */
	--w297: hsla(203,20%,37%,1); /* 御召御納戸 おめしおなんど */
	--w298: hsla(206,19%,33%,1); /* 鉄御納戸 てつおなんど */
	--w299: hsla(208,29%,37%,1); /* 紺鼠 こんねず */
	--w300: hsla(221,14%,26%,1); /* 藍鉄 あいてつ */
	--w301: hsla(226,16%,27%,1); /* 青褐 あおかち */
	--w302: hsla(202,36%,20%,1); /* 褐返 かちかえし */
	--w303: hsla(243,12%,34%,1); /* 褐色 かちいろ */
	--w304: hsla(207,75%,95%,1); /* 月白 げっぱく */
	--w305: hsla(226,45%,94%,1); /* 白菫色 しろすみれいろ */
	--w306: hsla(206,18%,92%,1); /* 白花色 しらはないろ */
	--w307: hsla(185,43%,95%,1); /* 藍白 あいじろ */
	--w308: hsla(188,48%,84%,1); /* 白藍 しらあい */
	--w309: hsla(188,49%,82%,1); /* 水色 みずいろ */
	--w310: hsla(186,46%,75%,1); /* 瓶覗 かめのぞき */
	--w311: hsla(193,37%,76%,1); /* 秘色色 ひそくいろ */
	--w312: hsla(197,71%,78%,1); /* 空色 そらいろ */
	--w313: hsla(204,71%,73%,1); /* 勿忘草色 わすれなぐさいろ */
	--w314: hsla(218,48%,67%,1); /* 青藤色 あおふじいろ */
	--w315: hsla(185,47%,67%,1); /* 白群 びゃくぐん */
	--w316: hsla(195,41%,66%,1); /* 浅縹 あさはなだ */
	--w317: hsla(210,28%,54%,1); /* 薄花色 うすはないろ */
	--w318: hsla(187,100%,30%,1); /* 納戸色 なんどいろ */
	--w319: hsla(184,100%,34%,1); /* 浅葱色 あさぎいろ */
	--w320: hsla(196,59%,40%,1); /* 花浅葱 はなあさぎ */
	--w321: hsla(187,49%,56%,1); /* 新橋色 しんばしいろ */
	--w322: hsla(199,75%,53%,1); /* 天色 あまいろ */
	--w323: hsla(201,69%,54%,1); /* 露草色 つゆくさいろ */
	--w324: hsla(199,100%,43%,1); /* 青 あお */
	--w325: hsla(196,100%,39%,1); /* 薄藍 うすあい */
	--w326: hsla(199,67%,46%,1); /* 縹色 はなだいろ */
	--w327: hsla(201,100%,37%,1); /* 紺碧 こんぺき */
	--w328: hsla(214,48%,55%,1); /* 薄群青 うすぐんじょう */
	--w329: hsla(221,41%,54%,1); /* 薄花桜 うすはなざくら */
	--w330: hsla(221,40%,50%,1); /* 群青色 ぐんじょういろ */
	--w331: hsla(221,47%,46%,1); /* 杜若色 かきつばたいろ */
	--w332: hsla(217,69%,38%,1); /* 瑠璃色 るりいろ */
	--w333: hsla(207,34%,48%,1); /* 薄縹 うすはなだ */
	--w334: hsla(218,70%,33%,1); /* 瑠璃紺 るりこん */
	--w335: hsla(212,71%,30%,1); /* 紺瑠璃 こんるり */
	--w336: hsla(200,71%,30%,1); /* 藍色 あいいろ */
	--w337: hsla(214,51%,31%,1); /* 青藍 せいらん */
	--w338: hsla(222,46%,31%,1); /* 深縹 こきはなだ */
	--w339: hsla(222,53%,29%,1); /* 紺色 こんいろ */
	--w340: hsla(221,59%,24%,1); /* 紺青 こんじょう */
	--w341: hsla(221,53%,24%,1); /* 留紺 とめこん */
	--w342: hsla(222,68%,19%,1); /* 濃藍 こいあい */
	--w343: hsla(239,53%,19%,1); /* 鉄紺 てつこん */
	--w344: hsla(277,100%,4%,1); /* 漆黒 しっこく */
	--w345: hsla(222,46%,82%,1); /* 淡藤色 あわふじいろ */
	--w346: hsla(238,35%,80%,1); /* 藤色 ふじいろ */
	--w347: hsla(228,34%,64%,1); /* 紅掛空色 べにかけそらいろ */
	--w348: hsla(228,34%,64%,1); /* 紅碧 べにみどり */
	--w349: hsla(232,39%,49%,1); /* 紺桔梗 こんききょう */
	--w350: hsla(232,39%,49%,1); /* 花色 はないろ */
	--w351: hsla(242,33%,42%,1); /* 紺藍 こんあい */
	--w352: hsla(247,39%,43%,1); /* 紅桔梗 べにききょう */
	--w353: hsla(242,32%,48%,1); /* 桔梗色 ききょういろ */
	--w354: hsla(244,27%,55%,1); /* 藤納戸 ふじなんど */
	--w355: hsla(239,20%,51%,1); /* 紅掛花色 べにかけはないろ */
	--w356: hsla(254,21%,57%,1); /* 紫苑色 しおんいろ */
	--w357: hsla(270,31%,86%,1); /* 白藤色 しらふじいろ */
	--w358: hsla(254,31%,70%,1); /* 藤紫 ふじむらさき */
	--w359: hsla(259,30%,49%,1); /* 菫色 すみれいろ */
	--w360: hsla(265,38%,43%,1); /* 青紫 あおむらさき */
	--w361: hsla(267,40%,42%,1); /* 菖蒲色 しょうぶいろ */
	--w362: hsla(267,24%,58%,1); /* 竜胆色 りんどういろ */
	--w363: hsla(268,30%,46%,1); /* 江戸紫 えどむらさき */
	--w364: hsla(274,49%,37%,1); /* 本紫 ほんむらさき */
	--w365: hsla(283,34%,28%,1); /* 葡萄色 ぶどういろ */
	--w366: hsla(272,24%,28%,1); /* 深紫 ふかむらさき */
	--w367: hsla(283,8%,17%,1); /* 紫黒 しこく */
	--w368: hsla(288,36%,44%,1); /* 紫 むらさき */
	--w369: hsla(289,25%,71%,1); /* 薄葡萄 うすぶどう */
	--w370: hsla(302,67%,16%,1); /* 紫紺 しこん */
	--w371: hsla(322,40%,33%,1); /* 暗紅色 あんこうしょく */
	--w372: hsla(293,38%,26%,1); /* 桑の実色 くわのみいろ */
	--w373: hsla(299,21%,45%,1); /* 古代紫 こだいむらさき */
	--w374: hsla(302,29%,40%,1); /* 茄子紺 なすこん */
	--w375: hsla(307,22%,46%,1); /* 二藍 ふたあい */
	--w376: hsla(316,27%,49%,1); /* 京紫 きょうむらさき */
	--w377: hsla(309,30%,37%,1); /* 蒲葡 えびぞめ */
	--w378: hsla(316,40%,56%,1); /* 若紫 わかむらさき */
	--w379: hsla(317,41%,50%,1); /* 紅紫 べにむらさき */
	--w380: hsla(317,38%,48%,1); /* 梅紫 うめむらさき */
	--w381: hsla(321,43%,65%,1); /* 菖蒲色 あやめいろ */
	--w382: hsla(321,27%,73%,1); /* 紅藤色 べにふじいろ */
	--w383: hsla(309,22%,70%,1); /* 浅紫 あさむらさき */
	--w384: hsla(240,9%,91%,1); /* 紫水晶 むらさきすいしょう */
	--w385: hsla(330,8%,85%,1); /* 薄梅鼠 うすうめねず */
	--w386: hsla(264,12%,83%,1); /* 暁鼠 あかつきねず */
	--w387: hsla(282,11%,82%,1); /* 牡丹鼠 ぼたんねず */
	--w388: hsla(320,5%,77%,1); /* 霞色 かすみいろ */
	--w389: hsla(242,21%,71%,1); /* 藤鼠 ふじねず */
	--w390: hsla(261,21%,67%,1); /* 半色 はしたいろ */
	--w391: hsla(284,8%,65%,1); /* 薄色 うすいろ */
	--w392: hsla(261,10%,60%,1); /* 薄鼠 うすねず */
	--w393: hsla(351,9%,58%,1); /* 鳩羽鼠 はとばねずみ */
	--w394: hsla(282,10%,57%,1); /* 鳩羽色 はとばいろ */
	--w395: hsla(250,3%,59%,1); /* 桔梗鼠 ききょうねず */
	--w396: hsla(333,4%,43%,1); /* 紫鼠 むらさきねず */
	--w397: hsla(326,10%,40%,1); /* 葡萄鼠 ぶどうねずみ */
	--w398: hsla(344,15%,34%,1); /* 濃色 こきいろ */
	--w399: hsla(340,19%,31%,1); /* 紫鳶 むらさきとび */
	--w400: hsla(266,14%,32%,1); /* 濃鼠 こいねず */
	--w401: hsla(309,4%,34%,1); /* 藤煤竹 ふじすすたけ */
	--w402: hsla(310,15%,30%,1); /* 滅紫 けしむらさき */
	--w403: hsla(355,7%,30%,1); /* 紅消鼠 べにけしねずみ */
	--w404: hsla(332,19%,27%,1); /* 似せ紫 にせむらさき */
	--w405: hsla(94,14%,90%,1); /* 灰黄緑 はいきみどり */
	--w406: hsla(135,10%,85%,1); /* 蕎麦切色 そばきりいろ */
	--w407: hsla(165,10%,85%,1); /* 薄雲鼠 うすくもねず */
	--w408: hsla(23,13%,80%,1); /* 枯野色 かれのいろ */
	--w409: hsla(24,8%,76%,1); /* 潤色 うるみいろ */
	--w410: hsla(41,11%,66%,1); /* 利休白茶 りきゅうしろちゃ */
	--w411: hsla(30,11%,62%,1); /* 茶鼠 ちゃねずみ */
	--w412: hsla(17,15%,59%,1); /* 胡桃染 くるみぞめ */
	--w413: hsla(21,11%,52%,1); /* 江戸鼠 えどねず */
	--w414: hsla(21,6%,51%,1); /* 煤色 すすいろ */
	--w415: hsla(22,33%,56%,1); /* 丁子茶 ちょうじちゃ */
	--w416: hsla(26,31%,56%,1); /* 柴染 ふしぞめ */
	--w417: hsla(14,27%,50%,1); /* 宗伝唐茶 そうでんからちゃ */
	--w418: hsla(21,30%,48%,1); /* 砺茶 とのちゃ */
	--w419: hsla(20,27%,43%,1); /* 煎茶色 せんちゃいろ */
	--w420: hsla(20,20%,44%,1); /* 銀煤竹 ぎんすすだけ */
	--w421: hsla(27,25%,37%,1); /* 黄枯茶 きがらちゃ */
	--w422: hsla(9,19%,37%,1); /* 煤竹色 すすたけいろ */
	--w423: hsla(16,28%,34%,1); /* 焦茶 こげちゃ */
	--w424: hsla(14,8%,30%,1); /* 黒橡 くろつるばみ */
	--w425: hsla(23,25%,26%,1); /* 憲法色 けんぽういろ */
	--w426: hsla(31,21%,28%,1); /* 涅色 くりいろ */
	--w427: hsla(9,6%,25%,1); /* 檳榔子染 びんろうじぞめ */
	--w428: hsla(0,18%,22%,1); /* 黒鳶 くろとび */
	--w429: hsla(18,19%,21%,1); /* 赤墨 あかすみ */
	--w430: hsla(284,12%,18%,1); /* 黒紅 くろべに */
	--w431: hsla(0,0%,100%,1); /* 白 しろ */
	--w432: hsla(60,100%,99%,1); /* 胡粉色 ごふんいろ */
	--w433: hsla(197,78%,98%,1); /* 卯の花色 うのはないろ */
	--w434: hsla(120,27%,98%,1); /* 白磁 はくじ */
	--w435: hsla(50,43%,97%,1); /* 生成り色 きなりいろ */
	--w436: hsla(0,0%,95%,1); /* 乳白色 にゅうはくしょく */
	--w437: hsla(60,4%,95%,1); /* 白練 しろねり */
	--w438: hsla(17,14%,90%,1); /* 素色 そしょく */
	--w439: hsla(270,4%,90%,1); /* 白梅鼠 しらうめねず */
	--w440: hsla(180,1%,86%,1); /* 白鼠 しろねず */
	--w441: hsla(51,9%,85%,1); /* 絹鼠 きぬねず */
	--w442: hsla(200,8%,77%,1); /* 灰青 はいあお */
	--w443: hsla(240,1%,69%,1); /* 銀鼠 ぎんねず */
	--w444: hsla(0,0%,68%,1); /* 薄鈍 うすにび */
	--w445: hsla(60,1%,64%,1); /* 薄墨色 うすずみいろ */
	--w446: hsla(204,3%,63%,1); /* 錫色 すずいろ */
	--w447: hsla(180,1%,63%,1); /* 素鼠 すねずみ */
	--w448: hsla(240,0%,58%,1); /* 鼠色 ねずみいろ */
	--w449: hsla(330,3%,52%,1); /* 源氏鼠 げんじねず */
	--w450: hsla(0,0%,49%,1); /* 灰色 はいいろ */
	--w451: hsla(210,1%,49%,1); /* 鉛色 なまりいろ */
	--w452: hsla(0,0%,45%,1); /* 鈍色 にびいろ */
	--w453: hsla(30,1%,35%,1); /* 墨 すみ */
	--w454: hsla(348,3%,34%,1); /* 丼鼠 どぶねずみ */
	--w455: hsla(12,3%,31%,1); /* 消炭色 けしずみいろ */
	--w456: hsla(210,4%,29%,1); /* 藍墨茶 あいすみちゃ */
	--w457: hsla(180,3%,23%,1); /* 羊羹色 ようかんいろ */
	--w458: hsla(0,0%,17%,1); /* 蝋色 ろういろ */
	--w459: hsla(0,0%,17%,1); /* 黒 くろ */
	--w460: hsla(313,60%,6%,1); /* 烏羽色 からすばいろ */
	--w461: hsla(18,33%,12%,1); /* 鉄黒 てつぐろ */
	--w462: hsla(120,100%,2%,1); /* 濡羽色 ぬればいろ */
	--w463: hsla(21,100%,7%,1); /* 黒檀 こくたん */
	--w464: hsla(39,64%,9%,1); /* 憲法黒茶 けんぽうくろちゃ */
	--w465: hsla(60,22%,7%,1); /* 暗黒色 あんこくしょく */
}

/* 洋色 */
:root {
	--y000: hsla(0,0%,100%,0); /* クリア clear */
	--y001: hsla(4,78%,71%,1); /* コーラルレッド coral red */
	--y002: hsla(2,79%,62%,1); /* ポピーレッド poppy red */
	--y003: hsla(2,79%,62%,1); /* レッド red */
	--y004: hsla(4,79%,60%,1); /* トマトレッド tomato red */
	--y005: hsla(9,81%,57%,1); /* バーミリオン vermilion */
	--y006: hsla(11,81%,56%,1); /* スカーレット scarlet */
	--y007: hsla(18,84%,57%,1); /* キャロットオレンジ carrot orange */
	--y008: hsla(14,82%,60%,1); /* チャイニーズレッド chinese red */
	--y009: hsla(10,44%,54%,1); /* テラコッタ terracotta */
	--y010: hsla(2,24%,48%,1); /* ココアブラウン cocoa brown */
	--y011: hsla(14,37%,31%,1); /* マホガニー mahogany */
	--y012: hsla(14,50%,28%,1); /* チョコレート chocolate */
	--y013: hsla(1,64%,25%,1); /* マルーン marron */
	--y014: hsla(17,61%,24%,1); /* セピア sepia */
	--y015: hsla(19,29%,37%,1); /* コーヒー色 coffee */
	--y016: hsla(19,27%,44%,1); /* ブラウン brown */
	--y017: hsla(14,56%,47%,1); /* バーントシェンナ burnt sienna */
	--y018: hsla(15,51%,80%,1); /* アンバーローズ amber rose */
	--y019: hsla(18,39%,85%,1); /* ベージュローゼ beige rose */
	--y020: hsla(15,81%,75%,1); /* サーモンピンク salmon pink */
	--y021: hsla(18,65%,67%,1); /* サハラ sahara */
	--y022: hsla(20,54%,79%,1); /* アッシュローズ ash rose */
	--y023: hsla(21,86%,88%,1); /* シェルピンク shell pink */
	--y024: hsla(22,86%,94%,1); /* ベビーピンク baby pink */
	--y025: hsla(22,86%,91%,1); /* ネールピンク nail pink */
	--y026: hsla(25,74%,54%,1); /* ローシェンナ raw sienna */
	--y027: hsla(25,72%,43%,1); /* キャラメル caramel */
	--y028: hsla(26,86%,74%,1); /* サンセット sunset */
	--y029: hsla(27,40%,58%,1); /* シナモン cinnamon */
	--y030: hsla(27,51%,50%,1); /* タン tan */
	--y031: hsla(30,41%,85%,1); /* シャンパン champagne */
	--y032: hsla(30,90%,85%,1); /* ピーチ peach */
	--y033: hsla(30,36%,43%,1); /* カフェオレ cafe au lait */
	--y034: hsla(30,100%,47%,1); /* オレンジ orange */
	--y035: hsla(31,89%,72%,1); /* アプリコット apricot */
	--y036: hsla(31,49%,53%,1); /* アンバー amber */
	--y037: hsla(31,65%,41%,1); /* ブロンズ bronze */
	--y038: hsla(32,62%,76%,1); /* ヴァニラ vanilla */
	--y039: hsla(32,43%,59%,1); /* コルク cork */
	--y040: hsla(32,35%,32%,1); /* バーントアンバー burnt umber */
	--y041: hsla(39,53%,34%,1); /* ローアンバー raw umber */
	--y042: hsla(33,90%,80%,1); /* フレッシュ flesh */
	--y043: hsla(33,90%,65%,1); /* ゴールデンイエロー golden yellow */
	--y044: hsla(34,90%,53%,1); /* マンダリンオレンジ mandarin orange */
	--y045: hsla(38,100%,48%,1); /* マリーゴールド marigold */
	--y046: hsla(36,70%,88%,1); /* エクルベージュ ecru beige */
	--y047: hsla(40,39%,86%,1); /* オイスター oyster */
	--y048: hsla(37,49%,49%,1); /* オーカー ochre */
	--y049: hsla(39,48%,56%,1); /* カーキー khaki */
	--y050: hsla(40,46%,62%,1); /* バフ buff */
	--y051: hsla(40,94%,66%,1); /* サフランイエロー saffron yellow */
	--y052: hsla(40,79%,52%,1); /* パンプキン pumpkin */
	--y053: hsla(42,61%,48%,1); /* イエローオーカー yellow ocher */
	--y054: hsla(43,80%,75%,1); /* ブロンド blond */
	--y055: hsla(42,63%,82%,1); /* ベージュ beige */
	--y056: hsla(44,63%,78%,1); /* ビスケット biscuit */
	--y057: hsla(45,100%,83%,1); /* レグホーン leghorn */
	--y058: hsla(47,100%,84%,1); /* サンシャインイエロー sunshine yellow */
	--y059: hsla(50,100%,86%,1); /* クリームイエロー cream yellow */
	--y060: hsla(44,98%,68%,1); /* ネープルスイエロー naples yellow */
	--y061: hsla(48,100%,46%,1); /* トパーズ topaz */
	--y062: hsla(48,100%,49%,1); /* クロムイエロー chrome yellow */
	--y063: hsla(49,53%,76%,1); /* クリーム cream */
	--y064: hsla(52,70%,75%,1); /* ストロー straw */
	--y065: hsla(52,76%,71%,1); /* ジャスミンイエロー jasmine yellow */
	--y066: hsla(53,95%,39%,1); /* アンティックゴールド antique gold */
	--y067: hsla(52,81%,25%,1); /* オリーブ olive */
	--y068: hsla(51,59%,25%,1); /* オリーブドラブ olive drab */
	--y069: hsla(52,100%,50%,1); /* ジョンブリアン jaune brillant */
	--y070: hsla(52,100%,50%,1); /* イエロー yellow */
	--y071: hsla(54,82%,60%,1); /* シトラス citrus */
	--y072: hsla(55,100%,80%,1); /* ライムライト limelight */
	--y073: hsla(56,100%,69%,1); /* カナリヤ canary yellow */
	--y074: hsla(56,100%,69%,1); /* ミモザ mimosa */
	--y075: hsla(56,100%,66%,1); /* レモンイエロー lemon yellow */
	--y076: hsla(58,55%,73%,1); /* メロンイエロー melon yellow */
	--y077: hsla(61,75%,59%,1); /* シャルトルーズイエロー chartreuse yellow */
	--y078: hsla(63,69%,78%,1); /* ライムイエロー lime yellow */
	--y079: hsla(63,69%,75%,1); /* ライムグリーン lime green */
	--y080: hsla(65,69%,65%,1); /* シャトルーズグリーン chartreuse green */
	--y081: hsla(65,69%,58%,1); /* レタスグリーン lettuce green */
	--y082: hsla(66,44%,27%,1); /* オリーブグリーン olive green */
	--y083: hsla(67,32%,37%,1); /* モスグリーン moss green */
	--y084: hsla(74,36%,41%,1); /* グラスグリーン grass green */
	--y085: hsla(72,74%,42%,1); /* スプリンググリーン spring green */
	--y086: hsla(78,49%,53%,1); /* リーフグリーン leaf green */
	--y087: hsla(73,61%,91%,1); /* ホワイトリリー white lily */
	--y088: hsla(85,49%,85%,1); /* アスパラガスグリーン asparagus green */
	--y089: hsla(90,46%,38%,1); /* シトロングリーン citron green */
	--y090: hsla(94,55%,43%,1); /* メドウグリーン meadow green */
	--y091: hsla(97,43%,69%,1); /* アップルグリーン apple green */
	--y092: hsla(100,39%,39%,1); /* アイビーグリーン ivy green */
	--y093: hsla(110,33%,33%,1); /* スピナッチグリーン spinach green */
	--y094: hsla(121,38%,35%,1); /* カクタス cactus */
	--y095: hsla(127,35%,81%,1); /* スカイグリーン sky green */
	--y096: hsla(112,39%,59%,1); /* スペアミント spearmint */
	--y097: hsla(133,37%,66%,1); /* ミントグリーン mint green */
	--y098: hsla(131,50%,43%,1); /* パロットグリーン parrot green */
	--y099: hsla(147,100%,30%,1); /* サマーグリーン summer green */
	--y100: hsla(148,35%,81%,1); /* オパールグリーン opal green */
	--y101: hsla(151,37%,74%,1); /* スプレイグリーン spray green */
	--y102: hsla(149,100%,15%,1); /* ボトルグリーン bottle green */
	--y103: hsla(151,50%,47%,1); /* コバルトグリーン cobalt green */
	--y104: hsla(151,100%,30%,1); /* エバーグリーン evergreen */
	--y105: hsla(153,100%,30%,1); /* マラカイトグリーン malachite green */
	--y106: hsla(154,100%,33%,1); /* グリーン green */
	--y107: hsla(157,100%,33%,1); /* エメラルドグリーン emerald green */
	--y108: hsla(157,56%,35%,1); /* フォレストグリーン forest green */
	--y109: hsla(160,100%,27%,1); /* ビリジアン viridian */
	--y110: hsla(161,100%,21%,1); /* ホーリーグリーン holly green */
	--y111: hsla(163,100%,18%,1); /* ビリヤードグリーン billiard green */
	--y112: hsla(166,100%,16%,1); /* クロムグリーン chrome green */
	--y113: hsla(162,27%,45%,1); /* アンティークグリーン antique green */
	--y114: hsla(167,25%,72%,1); /* ウォーターグリーン water green */
	--y115: hsla(168,38%,74%,1); /* アイスグリーン ice green */
	--y116: hsla(169,100%,29%,1); /* ターコイズグリーン turquoise green */
	--y117: hsla(173,100%,34%,1); /* シーグリーン sea green */
	--y118: hsla(174,100%,34%,1); /* ペパーミントグリーン peppermint green */
	--y119: hsla(175,100%,32%,1); /* ピーコックグリーン peacock green */
	--y120: hsla(177,61%,44%,1); /* ナイルブルー nile blue */
	--y121: hsla(178,36%,40%,1); /* サックスブルー saxe blue */
	--y122: hsla(179,31%,34%,1); /* スレートグリーン slate green */
	--y123: hsla(181,100%,21%,1); /* テールグリーン teal green */
	--y124: hsla(180,30%,64%,1); /* アクアグリーン aqua green */
	--y125: hsla(182,36%,56%,1); /* アクアマリン aquamarine */
	--y126: hsla(180,100%,31%,1); /* ピーコックブルー peacock blue */
	--y127: hsla(182,100%,31%,1); /* ターコイズ turquoise */
	--y128: hsla(181,100%,33%,1); /* カプリブルー capri blue */
	--y129: hsla(183,68%,45%,1); /* ケンブリッジブルー cambridge blue */
	--y130: hsla(189,100%,40%,1); /* ターコイズブルー turquoise blue */
	--y131: hsla(191,57%,69%,1); /* ホライズンブルー horizon blue */
	--y132: hsla(189,53%,76%,1); /* サマーシャワー summer shower */
	--y133: hsla(192,58%,77%,1); /* ホリゾンブルー horizon blue */
	--y134: hsla(194,100%,36%,1); /* セルリアンブルー cerulean blue */
	--y135: hsla(196,100%,30%,1); /* ダックブルー duck blue */
	--y136: hsla(194,100%,27%,1); /* マリンブルー marine blue */
	--y137: hsla(199,100%,28%,1); /* マドンナブルー madonna blue */
	--y138: hsla(199,100%,33%,1); /* エジプシャンブルー egyptian blue */
	--y139: hsla(197,66%,84%,1); /* ベビーブルー baby blue */
	--y140: hsla(197,71%,78%,1); /* スカイブルー sky blue */
	--y141: hsla(198,27%,56%,1); /* シャドウブルー shadow blue */
	--y142: hsla(199,100%,46%,1); /* シアン cyan */
	--y143: hsla(200,58%,53%,1); /* ヨットブルー yacht blue */
	--y144: hsla(202,52%,61%,1); /* チョークブルー chalk blue */
	--y145: hsla(204,46%,68%,1); /* ピジョンブルー pigeon blue */
	--y146: hsla(206,39%,74%,1); /* スモークブルー smoke blue */
	--y147: hsla(206,70%,84%,1); /* フロスティブルー frosty blue */
	--y148: hsla(203,100%,35%,1); /* ブルーアシード bleu acide */
	--y149: hsla(206,100%,36%,1); /* コバルトブルー cobalt blue */
	--y150: hsla(206,100%,36%,1); /* サファイアブルー sapphire blue */
	--y151: hsla(204,100%,38%,1); /* スペクトラムブルー spectrum blue */
	--y152: hsla(204,100%,38%,1); /* ブルー blue */
	--y153: hsla(206,62%,55%,1); /* ゼニスブルー zenith blue */
	--y154: hsla(208,60%,63%,1); /* ヘブンリーブルー heavenly blue */
	--y155: hsla(216,25%,79%,1); /* オーキッドグレイ orchid gray */
	--y156: hsla(207,30%,80%,1); /* パウダーブルー powder blue */
	--y157: hsla(210,48%,80%,1); /* ライトブルー light blue */
	--y158: hsla(212,58%,77%,1); /* ベイビーブルー baby blue */
	--y159: hsla(218,50%,76%,1); /* デイドリーム day dream */
	--y160: hsla(219,49%,72%,1); /* サルビアブルー salvia blue */
	--y161: hsla(218,47%,65%,1); /* ヒヤシンスブルー hyacinth blue */
	--y162: hsla(212,53%,62%,1); /* ヒヤシンス hyacinth */
	--y163: hsla(213,100%,13%,1); /* ミッドナイトブルー midnight blue */
	--y164: hsla(223,45%,23%,1); /* ネービーブルー navy blue */
	--y165: hsla(221,59%,24%,1); /* プルシャンブルー prussian blue */
	--y166: hsla(221,59%,24%,1); /* アイアンブルー iron blue */
	--y167: hsla(211,94%,24%,1); /* インディゴ indigo */
	--y168: hsla(213,100%,28%,1); /* インクブルー ink blue */
	--y169: hsla(222,61%,38%,1); /* オリエンタルブルー oriental blue */
	--y170: hsla(232,39%,46%,1); /* ウルトラマリンブルー ultramarine blue */
	--y171: hsla(234,41%,45%,1); /* ウルトラマリン ultramarine */
	--y172: hsla(234,35%,67%,1); /* ウイスタリア wistaria */
	--y173: hsla(235,36%,74%,1); /* ブルーラベンダー blue lavender */
	--y174: hsla(247,39%,43%,1); /* パンジー pannsy */
	--y175: hsla(256,38%,43%,1); /* バイオレット violet */
	--y176: hsla(263,29%,59%,1); /* ヘリオトロープ heliotrope */
	--y177: hsla(268,49%,29%,1); /* ディープロイヤルパープル deep royal purple */
	--y178: hsla(280,50%,29%,1); /* グレープ grape */
	--y179: hsla(285,28%,50%,1); /* モーブ mauve */
	--y180: hsla(292,28%,72%,1); /* アイリス iris */
	--y181: hsla(283,30%,79%,1); /* ライラック lilac */
	--y182: hsla(273,30%,79%,1); /* ラベンダー lavender */
	--y183: hsla(273,30%,71%,1); /* クロッカス crocus */
	--y184: hsla(274,29%,64%,1); /* ラベンダーモーブ lavender mauve */
	--y185: hsla(280,28%,57%,1); /* パープル purple */
	--y186: hsla(297,77%,29%,1); /* ロイヤルパープル royal purple */
	--y187: hsla(314,30%,32%,1); /* レーズン raisin */
	--y188: hsla(308,50%,28%,1); /* プラム plum */
	--y189: hsla(308,67%,31%,1); /* ラズベリー raspberry */
	--y190: hsla(313,84%,33%,1); /* フランボワーズ framboise */
	--y191: hsla(313,100%,32%,1); /* ダリアパープル dahlia purple */
	--y192: hsla(315,100%,34%,1); /* オーキッドパープル orchid purple */
	--y193: hsla(323,76%,35%,1); /* ラズベリーレッド raspberry red */
	--y194: hsla(315,38%,76%,1); /* オーキッド orchid */
	--y195: hsla(318,41%,79%,1); /* リラ lilla */
	--y196: hsla(325,52%,79%,1); /* ローズタンドル rose tendre */
	--y197: hsla(327,55%,68%,1); /* オーキッドピンク orchid pink */
	--y198: hsla(327,58%,56%,1); /* シクラメンピンク cyclamen pink */
	--y199: hsla(327,100%,45%,1); /* マゼンタ magenta */
	--y200: hsla(330,79%,54%,1); /* ブーゲンビリア bougainvillaea */
	--y201: hsla(329,100%,39%,1); /* ルビー ruby */
	--y202: hsla(331,65%,35%,1); /* クラレット claret */
	--y203: hsla(337,68%,53%,1); /* アザレ azalee */
	--y204: hsla(335,62%,64%,1); /* コスモス cosmos */
	--y205: hsla(336,58%,69%,1); /* ロータスピンク lotus pink */
	--y206: hsla(338,49%,78%,1); /* オールドオーキッド old orchid */
	--y207: hsla(334,33%,81%,1); /* ローズミスト rose mist */
	--y208: hsla(340,41%,83%,1); /* ローズドラジェ rose dragee */
	--y209: hsla(336,76%,68%,1); /* チェリーピンク cherry pink */
	--y210: hsla(339,77%,62%,1); /* オペラ opera */
	--y211: hsla(340,77%,65%,1); /* ローズレッド rose red */
	--y212: hsla(338,27%,58%,1); /* オールドライラック old lilac */
	--y213: hsla(342,20%,36%,1); /* ココア色 cocoa */
	--y214: hsla(345,49%,47%,1); /* ワインレッド wine red */
	--y215: hsla(343,62%,36%,1); /* ガーネット garnet */
	--y216: hsla(344,64%,48%,1); /* コチニールレッド cochineal red */
	--y217: hsla(345,79%,56%,1); /* ストロベリー strawberry */
	--y218: hsla(345,79%,56%,1); /* ルビーレッド ruby red */
	--y219: hsla(345,100%,42%,1); /* カーマイン carmine */
	--y220: hsla(358,79%,56%,1); /* シグナルレッド signal red */
	--y221: hsla(348,47%,29%,1); /* バーガンディー burgundy */
	--y222: hsla(355,47%,29%,1); /* ボルドー bordeaux */
	--y223: hsla(348,65%,59%,1); /* カメリア camellia */
	--y224: hsla(354,77%,62%,1); /* ローズ rose */
	--y225: hsla(352,75%,78%,1); /* ローズピンク rose pink */
	--y226: hsla(0,77%,83%,1); /* ピンク pink */
	--y227: hsla(5,78%,82%,1); /* フラミンゴピンク flamingo pink */
	--y228: hsla(355,58%,73%,1); /* オールドローズ old rose */
	--y229: hsla(358,50%,78%,1); /* ピンクアーモンド pink almond */
	--y230: hsla(0,43%,83%,1); /* ローズダスト rose dust */
	--y231: hsla(0,0%,100%,1); /* ホワイト white */
	--y232: hsla(204,100%,99%,1); /* スノーホワイト snow white */
	--y233: hsla(336,71%,99%,1); /* ピンクホワイト pink white */
	--y234: hsla(60,100%,99%,1); /* ミルキーホワイト milky white */
	--y235: hsla(24,100%,98%,1); /* アンバーホワイト amber white */
	--y236: hsla(252,38%,97%,1); /* ラベンダーアイス lavender ice */
	--y237: hsla(30,11%,96%,1); /* パールホワイト pearl white */
	--y238: hsla(47,56%,94%,1); /* アイボリー ivory */
	--y239: hsla(307,31%,94%,1); /* パウダーピンク powder pink */
	--y240: hsla(0,0%,94%,1); /* シルバーホワイト silver white */
	--y241: hsla(135,10%,92%,1); /* フロスティグレイ frosty gray */
	--y242: hsla(330,11%,93%,1); /* シルバーピンク silver pink */
	--y243: hsla(22,19%,92%,1); /* ベージュカメオ beige cameo */
	--y244: hsla(30,29%,91%,1); /* エクリュ ecru */
	--y245: hsla(15,25%,91%,1); /* ピンクベージュ pink beige */
	--y246: hsla(120,9%,91%,1); /* フロスティホワイト frosty white */
	--y247: hsla(47,18%,90%,1); /* オイスターホワイト oyster white */
	--y248: hsla(222,13%,85%,1); /* ウィステリアミスト wisteria mist */
	--y249: hsla(213,15%,85%,1); /* クラウド cloud */
	--y250: hsla(203,10%,85%,1); /* ムーングレイ moon gray */
	--y251: hsla(113,11%,85%,1); /* チャイナクレイ china clay */
	--y252: hsla(24,13%,84%,1); /* サンドベージュ sand beige */
	--y253: hsla(240,6%,84%,1); /* オーキッドミスト orchid mist */
	--y254: hsla(144,6%,84%,1); /* リードグレイ reed gray */
	--y255: hsla(203,8%,81%,1); /* スカイグレイ sky gray */
	--y256: hsla(246,17%,77%,1); /* ラベンダーグレイ lavender gray */
	--y257: hsla(180,1%,79%,1); /* シルバー silver */
	--y258: hsla(60,4%,78%,1); /* パールグレイ pearl gray */
	--y259: hsla(60,6%,77%,1); /* サンドグレイ sand gray */
	--y260: hsla(144,4%,76%,1); /* マーブルグレイ marble gray */
	--y261: hsla(249,6%,76%,1); /* オパールグレイ opal gray */
	--y262: hsla(212,22%,63%,1); /* フレンチグレイ french gray */
	--y263: hsla(330,4%,69%,1); /* ミスト mist */
	--y264: hsla(60,5%,70%,1); /* アッシュブロンド ash blond */
	--y265: hsla(204,6%,69%,1); /* フォッグ fog */
	--y266: hsla(22,7%,68%,1); /* ベージュグレイ beige gray */
	--y267: hsla(240,1%,69%,1); /* シルバーグレイ silver gray */
	--y268: hsla(240,4%,68%,1); /* ストームグレイ storm gray */
	--y269: hsla(140,4%,68%,1); /* グリーンフォッグ green fog */
	--y270: hsla(90,1%,62%,1); /* アッシュグレイ ash gray */
	--y271: hsla(19,10%,57%,1); /* ローズグレイ rose gray */
	--y272: hsla(60,4%,61%,1); /* エレファントスキン elephant skin */
	--y273: hsla(0,0%,54%,1); /* バトルシップグレイ battleship gray */
	--y274: hsla(53,4%,52%,1); /* ストーングレイ stone gray */
	--y275: hsla(132,2%,50%,1); /* モスグレイ moss gray */
	--y276: hsla(255,3%,50%,1); /* ダブグレイ dove gray */
	--y277: hsla(0,0%,49%,1); /* グレイ gray */
	--y278: hsla(320,3%,44%,1); /* スチールグレイ steel gray */
	--y279: hsla(130,3%,41%,1); /* アイビーグレイ ivy gray */
	--y280: hsla(280,2%,38%,1); /* スレートグレイ slate gray */
	--y281: hsla(338,7%,33%,1); /* グラファイト graphite */
	--y282: hsla(327,6%,29%,1); /* チャコールグレイ charcoal gray */
	--y283: hsla(18,7%,29%,1); /* トープ taupe */
	--y284: hsla(16,44%,10%,1); /* ランプブラック lamp black */
	--y285: hsla(0,0%,0%,1); /* ブラック black */
}

h1#east, h1#west {
	text-align: center;
	font-size: 3em;
	letter-spacing: 0.1em;
	margin: 1rem 0 2rem;
	transition: all 0.4s ease;
	border: none !important;
}
#east {
	background: linear-gradient(90deg, var( --w002 ), var( --w013 ) );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#west {
	background: linear-gradient(90deg, var( --y001 ), var( --y002 ) );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.toggle-container {
	display: flex;
	justify-content: center;
	margin-bottom: 2rem;
}
.toggle-button {
	padding: 0.8rem 2rem;
	border: none;
	background: #ddd;
	cursor: pointer;
	font-size: 1rem;
	font-weight: bold;
	border-radius: 999px;
	margin: 0 0.5rem;
	transition: all 0.3s ease;
}
.toggle-button.active {
	background: #333;
	color: #fff;
}

/* palette用 */
.palette-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 5px;
}

.palette-box {
  font-family: Meiryo UI,"メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3",
               "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif !important;
  font-size: 15px;
  line-height: 21px;
  text-align: center;
  box-shadow: 1px 1px 2px hsla(360,0%,0%,0.2);
  border-radius: 10px;
  width: 100%; /* Gridの列に合わせる */
  min-width: 300px; /* 最小幅px */
}

.color-box {
	display:block;
	width: calc ( 100% - 20px );
	padding: 5px 10px;
	color: #fff;
	text-shadow: 1px 1px 2px hsla(360,0%,0%,1);
	border-radius:10px 10px 0 0;
}

.color-value { padding:0 0 0 1em; }
.color-system {  }

.description {
	background:white;
	display: block;
	width: calc ( 100% - 20px );
	padding: 5px;
	text-align: center;
	border-radius:0 0 10px 10px;
}

  .hidden {
    display: none;
  }